RubyGems Navigation menu

jekyll-polyglot 1.5.0

Fast open source i18n plugin for Jekyll blogs.

バージョン履歴:

  1. 1.5.0 - July 17, 2021 (13KB)
  2. 1.4.1 - April 19, 2021 (13KB)
  3. 1.4.0 - February 08, 2021 (13KB)
  4. 1.3.3 - July 19, 2020 (11.5KB)
  5. 1.3.2 - April 29, 2020 (11.5KB)
全てのバージョンを表示 (全15項目)

Runtime依存性 (1):

  • jekyll >= 3.0
  • オーナー:

    Pushed by:

    作者:

    • Samuel Volin

    SHA 256チェックサム:

    595d02cac897c96751167da2e1235f3f6a4a10d7560aaa88a263df2cc8ef9335

    累計ダウンロード数 124,242

    現行バージョン 1,895

    Gemfile:
    = クリップボードにコピー コピー完了!

    インストール:
    =

    ライセンス:

    MIT

    必要Rubyバージョン: >= 2.4.0

    必要Gemバージョン: >= 2.7.0

    リンク集: